_target_: flow_modules.aiflows.JarvisFlowModule.FinalAns_Jarvis.instantiate_from_default_config
request_multi_line_input_flag: False
end_of_input_string: EOI

query_message_prompt_template:
  template: |2-
    Jarvis has just achieved the goal, here is the final answer: {{answer}}
  input_variables:
    - "answer"